MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002406ATutorToolspublic2006-05-18 05:202006-05-24 11:56
Reportergreg 
Assigned Touser2 
PriorityhighSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.5.3 
Summary0002406: Blog needs author added to posting
DescriptionThe author of a blog message needs to be displayed along with messages. Use the display name when defined, otherwise use the login name.
TagsNo tags attached.
Affects version 1.5.3
SVN Revision#
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2006-05-18 05:20 greg New Issue
2006-05-18 05:20 greg Affects version => 1.5.3
2006-05-19 08:07 user2 Status new => resolved
2006-05-19 08:07 user2 Fixed in Version => 1.5.3
2006-05-19 08:07 user2 Resolution open => fixed
2006-05-19 08:07 user2 Assigned To => user2
2006-05-24 11:56 user2 Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker